@charset "utf-8";
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, dialog, figure, footer, header,
hgroup, menu, nav, section,
time, mark, audio, video {margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent}
body {line-height:1.8}
article, aside, dialog, figure, footer, header,
hgroup, nav, section {display:block}
ul, ol {list-style:none}
blockquote, q {quotes:none;}
blockquote:before, blockquote:after,
q:before, q:after {content:'';content:none;}
a {margin:0;padding:0;border:0;font-size:100%;vertical-align:baseline;background:transparent}
ins {background-color:#ff9;color:#000;text-decoration:none}
mark {background-color:#ff9;color:#000;font-style:italic;font-weight:bold}
del {text-decoration: line-through}
abbr[title], dfn[title] {border-bottom:1px dotted #000;cursor:help}
table {border-collapse:collapse;border-spacing:0}
hr {display:block;height:1px;border:0;border-top:1px solid #cccccc;margin:1em 0;padding:0}
input, select {vertical-align:middle}

/*========================================
BASIC
=======================================*/
html{-webkit-text-size-adjust:100%}
body{color: #4d4d4d; font-size:16px;font-family: "Noto Sans JP", "游ゴシック体","Yu Gothic",YuGothic,"ヒラギノ角ゴシック Pro","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;background:#fff; line-height:1.6;}
.spView {display:none;}
.fc-red, .red, .caution {color:#E34043;}
.ta-c {text-align:center;}
.u-l {text-decoration: underline;}
a { text-decoration:none; color:#09689C}
a:hover { text-decoration:none;}
.spView { display: none;}
.imgFull img {width: 100%;height: auto;}
#wrapper {width: 100%; margin-top:70px;}
.boxShadow {-moz-box-shadow: 0px 5px 6px -3px rgba(15,6,12,0.18); -webkit-box-shadow: 0px 5px 6px -3px rgba(15,6,12,0.18); -o-box-shadow: 0px 5px 6px -3px rgba(15,6,12,0.18); -ms-box-shadow: 0px 5px 6px -3px rgba(15,6,12,0.18); box-shadow: 0px 6px 10px -3px rgba(15,6,12,0.18);}
section {position: relative;}
.delighter.splash {transition: all 2s ease-out;}
.delighter.splash.ended {background: #fff;}
.delighter.right { transform:translate(-100%); opacity:0; transition: all .75s ease-out; }
.delighter.right.started { transform:none; opacity:1; }

.delighter.left { transform:translate(100%); opacity:0; transition: all .75s ease-out; }
.delighter.left.started { transform:none; opacity:1; }

.delighter.bottom { transform:translatey(300%); opacity:0; transition: all .75s ease-out; }
.delighter.bottom.started { transform:none; opacity:1; }

.delighter li { opacity: 0; transform: translatey(400%); transition: all .7s ease-out; }
.delighter.started li { opacity: 1; transform: none; }
.delighter.started li:nth-child(1) { transition: all .7s ease-out .1s; }
.delighter.started li:nth-child(2) { transition: all .7s ease-out .3s; }
.delighter.started li:nth-child(3) { transition: all .7s ease-out .5s; }
.delighter.started li:nth-child(4) { transition: all .7s ease-out .7s; }
.delighter.started li:nth-child(5) { transition: all .7s ease-out .9s; }
.delighter.started li:nth-child(6) { transition: all .7s ease-out 1.1s; }
.delighter.started li:nth-child(7) { transition: all .7s ease-out 1.3s; }

.delighter pre {display: block; transition: all 2s ease-out; opacity: 0; padding: 20px 0; width: 1px; overflow: hidden;}
.delighter.started pre {max-width: 99999px; width: 100%; opacity: 1;}
.delighter .box { transition: all 1s ease-out; }
.delighter .box:nth-child(1) { transform: translate(-100%, 0); }
.delighter .box:nth-child(2) { transform: translate(170%, -70%); }
.delighter .box:nth-child(3) { transform: translate(20%, 0%); }

.delighter.started .box:nth-child(1) { transform: translate(0, 0); }
.delighter.started .box:nth-child(2) { transform: translate(70%, -70%); }
.delighter.started .box:nth-child(3) { transform: translate(20%, -120%); }


/* #header */
header { height:40px; background:#fff; width:100%; position:fixed; top:0; min-width:800px; z-index:1000; padding:15px;}
header .Menu { position:absolute; left:10px; top:15px;}
header .Menu img{cursor:pointer;}
header .Logo { width:340px; margin:-4px auto 0;}
header ul { position:absolute; right:170px; top:20px; overflow:hidden; width:140px;}
header li { float:left; text-align:center; width:40px;}
header .btn { background:#ee7f8d; position:absolute; right:40px; top:13px; border: none;font-family: inherit; font-size: inherit; color:#fff;cursor: pointer;padding: 6px 20px;display: inline-block; letter-spacing: 1px;outline: none;-webkit-transition: all 0.3s; -moz-transition: all 0.3s;	transition: all 0.3s;}
header .btn:after {right:40px; top:10px;	content: '';position: relative;	z-index: -1;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;	transition: all 0.3s;}
header .btn-contact {background: #cb4e4e;color: #fff;box-shadow: 0 6px #d25c6b;-webkit-transition: none;-moz-transition: none;transition: none;}
header .btn-act {border-radius:5px;}
header .btn-act:hover {box-shadow: 0 8px #d25c6b;top:11px;}
header .btn-act:active {box-shadow: 0 0 #d25c6b;top: 19px;}

/*****************
animation
******************/
.animation {}
.fadeInDown {-webkit-animation-fill-mode:both; -ms-animation-fill-mode:both; animation-fill-mode:both; -webkit-animation-duration:1s; -ms-animation-duration:1s; animation-duration:1s; -webkit-animation-name: fadeInDown; animation-name: fadeInDown; visibility: visible !important;}
@-webkit-keyframes fadeInDown {
 0% { opacity: 0; -webkit-transform: translateY(-20px); }
 100% { opacity: 1; -webkit-transform: translateY(0); }
}
@keyframes fadeInDown {
 0% { opacity: 0; -webkit-transform: translateY(-20px); -ms-transform: translateY(-20px); transform: translateY(-20px); }
 100% { opacity: 1; -webkit-transform: translateY(0); -ms-transform: translateY(0); transform: translateY(0); }
}

/*========================================
header
=======================================*/
#top {position:relative; top:0;}
header {background: #fff;}
header nav {width: 100%;padding:15px 0;background: #fff;font-size: 16px; overflow:hidden; position:fixed; top:0; z-index:100;}
header nav .Cnt {max-width: 1500px; min-width: 1000px;margin:0 auto;}
header nav .Cnt .logo {float:left;display:inline-block; width:199px; height:76px;padding-left: 10px;}
header nav .Cnt .logo img { width:100%; height:auto;}
header nav .Cnt ul{float:right;display:inline-block; max-width:750px; margin-top:34px;}
header nav .Cnt ul li { float:left;  color:#fff; text-align:left; margin-right:20px; letter-spacing:1px;font-family: 'PT Serif', serif;}
header nav a {color: #030000; text-decoration:none;-moz-transition-property:all;-moz-transition-duration: 0.5s;-moz-transition-timing-function: ease;-moz-transition-delay: 0.1s;-webkit-transition-property:all;-webkit-transition-duration: 0.5s;-webkit-transition-timing-function: ease;-webkit-transition-delay: 0.1s;-o-transition-property:all;-o-transition-duration: 0.5s;-o-transition-timing-function: ease;-o-transition-delay: 0.1s;}
nav a:hover {color: #4496aa;-moz-transition-property:all;-moz-transition-duration: 0.5s;-moz-transition-timing-function: ease;-moz-transition-delay: 0.1s;-webkit-transition-property:all;-webkit-transition-duration: 0.5s;-webkit-transition-timing-function: ease;-webkit-transition-delay: 0.1s;-o-transition-property:all;-o-transition-duration: 0.5s;-o-transition-timing-function: ease;-o-transition-delay: 0.1s;}
nav .cnt ul li.Check a { color:#F95153;}

/*========================================
footer
=======================================*/
footer {width:100%; background: #0f0f0f; color: #fff;}
footer .Bottom {border-top: 1px solid #fff; padding: 15px 0 20px;}
footer .Bottom p {font-size: 12px; color: #fff; text-align: center;letter-spacing: 2px;}
footer .Bottom p a {text-decoration: underline; color: #fff;}

/*========================================
MV
=======================================*/
.MV {width: 100%;position: relative;padding: 80px 0}
.MV .vLine {width: 2px; height: 80px; margin-right: auto; margin-left: auto; background: #fff; opacity: 1;}
.MV h1 {width: 800px; height: 278px;font-size:46px;line-height: 1;text-align: center;margin-right: auto;margin-left: auto;position: relative;margin-top: 25px;margin-bottom: 25px;letter-spacing: 2px; color: #F4AE00;text-shadow:3px 3px 0px #222222;}
.MV h1 img {width: 100%; height: auto;}
.MV h1#titleThanks {width: auto; height: 46px;font-size:46px;line-height: 1;text-align: center;margin-right: auto;margin-left: auto;position: relative;margin-top: 25px;margin-bottom: 25px;letter-spacing: 2px; color: #F4AE00;text-shadow:3px 3px 0px #222222;}

.MV .subTitle {height: 30px;font-size:30px;line-height: 1; color: #fff; text-align: center;margin-right: auto;margin-left: auto;position: relative;margin-top: 25px;letter-spacing: 2px;font-weight: bold;text-shadow:3px 3px 0px #222222;}
.MV {background: url("../img/bg-mv.jpg") no-repeat; background-size: cover;}
.Main h2 {background:#E19300;text-align: center; color: #fff;font-size: 32px;padding: 50px 0; margin-bottom: 50px;letter-spacing: 1px;}
.Main h2 .sup {display: block; font-size: 80%;}
.mrg-0 {margin-bottom: 0 !important;}

.intro {margin: 0 auto 30px; width: 800px; text-align: center;font-size: 26px; font-weight: bold;line-height: 1.8}
.tools {width: 900px; margin: 0 auto 30px; }
.tools ul {overflow: hidden;}
.tools ul li {width: 100%; margin-bottom: 20px;border:4px solid #EDEDED;overflow: hidden;padding: 4%;box-sizing:border-box;}
.tools ul li figure{float: left; width: 30%;}
.tools ul li figure img {width: 100%; height: auto;}
.tools ul li .txt {float: right; width: 66%;}
.tools ul li .txt h3 {font-size: 30px;margin-bottom: 15px; color: #0075D5}
.tools ul li .txt p {font-size: 22px;text-align: justify}

.Btn {position: relative;overflow: hidden;display: block; background:#00B07C;box-shadow: 0 5px 20px rgba(0, 0, 0, 0.3); color: rgba(255,255,255,1);font-size: 20px;font-weight: bold;line-height: 60px;margin: auto;height: 60px;width: 100%;max-width: 600px;-webkit-transition: all .25s ease;transition: all .25s ease;text-align: center;margin-bottom: 80px;}
.Btn:hover {box-shadow: 0 0 5px rgba(0, 0, 0, .6);-webkit-transform: scale(.95); transform: scale(.95);}
.Btn::before {content: ''; position: absolute; top: 0; left: 0; right: 100%; bottom: 0; z-index: 1; background: rgba(0,0,0,.3); -webkit-transition: all .5s ease; transition: all .5s ease;}
.Btn:hover {box-shadow : 0 0 5px rgba(0, 0, 0, .6);-webkit-transform: scale(.95);transform: scale(.95);}
.Btn:hover::before {right: 0;}

.subVI {margin: 0 auto 30px; width: 860px;}
.subVI img {width: 100%; height: auto;}

.desc {margin: 0 auto 30px; width: 860px;font-size: 20px; font-weight: bold;line-height: 1.8;text-align: justify;}

.activity {width: 900px; margin: 0 auto 30px; overflow: hidden;}
.activity li {width:96%; float: left;margin: 0 0 30px; padding: 2%;border:2px solid #C7C7C7; box-sizing: border-box;}
.activity li figure {float: left; width: 26%;}
.activity li figure img {width: 100%; height: auto;}
.activity li .txt {float: right; width: 70%;}
.activity li h3 {margin-bottom: 5px; color: #E58700}
.activity li .txt p {font-size: 16px;font-weight:normal;}
.midNote {margin-bottom: 8%;}


.creator {width: 800px; margin: 0 auto 30px; overflow: hidden;box-sizing: border-box;border:2px solid #00ACBB;}
.creator h3 {padding: 10px 0;text-align: center;color: #fff; background:#00ACBB;width: 100%;overflow: hidden;}
.creator figure {float: left; width: 26%;}
.creator figure img {width: 100%; height: auto;}
.creator .txt {float: right; width: 70%;}
.creator .Cnt {padding: 2%;}
.creator .txt h4 {color: #00ACBB;font-size: 22px;margin-bottom: 20px;}
.creator .txt h4 span {display: block; font-size: 80%;color:#131313}
.creator .txt p {font-weight: normal; font-size: 16px;}


.result {width: 800px; margin: 0 auto 30px; overflow: hidden;}
.result li {padding-bottom: 20px; border-bottom: 1px #EBEBEB; margin-bottom: 30px;overflow: hidden;}
.result li h3 {text-align: center;display: flex;align-items: center; width: 100%; margin: 0 auto 30px;;font-size: 26px; color: #0093AB}
.result li h3:before, .result li h3:after {content: "";flex-grow: 1;height: 1px;background: #0093AB;display: block;}
.result li h3:before {margin-right: .9em;}
.result li h3:after {margin-left: .9em;}
.result li figure {width: 60%; margin: 0 auto 15px;}
.result li figure img {width: 100%; height: auto;}
.result li p {}

.FAQ {width:800px; margin: 0 auto; padding: 50px 0 70px; font-size: 22px;}
.Question {overflow: hidden;font-size: 20px;font-weight: bold; margin-bottom: 10px}
.Question dt{color: #e94e62; float: left; width: 5%;}
.Question dd{color: #e94e62; float: left; width: 95%;}
.Answer {overflow: hidden; border-bottom: 1px solid #abaaaa; padding-bottom: 10px; margin-bottom: 20px;}
.Answer dt{color: #2381c5; font-size: 20px; float: left; width: 5%;font-weight: bold;}
.Answer dd{float: left; width: 95%;font-size: 20px;}
.FAQ p {margin-bottom: 15px;}


/*========================================
footerThanks
=======================================*/
footer.Thanks {background: #383a3a; text-align: center; padding: 30px 0;font-size: 14px;position: fixed;bottom: 0; width: 100%;}


/*========================================
Thanks
=======================================*/
#Thanks {background: #fff; position: relative;}
#Thanks .Cnt {width: 990px; margin: 0 auto; padding: 70px 0 70px; font-size: 22px;}
#Thanks .Cnt h1 {text-align: center;color: #4da3b4;font-size: 38px;margin-bottom: 50px;}
#Thanks .BtnBackTop {vertical-align: middle; line-height: 1; font-family: inherit; -webkit-appearance: none; font-size: 100%;display: inline-block;padding:15px 0; text-decoration: none; background:#34BDE0; color: #fff; border-bottom: solid 4px #078A90; border-radius:6px; width: 50%; margin: 20px 25%; text-align: center;}


/*========================================
Form
=======================================*/
#contactForm{background:#fff; width: 100%;}
#contactForm .Cnt {width: 990px; margin: 0 auto; padding: 50px 0 70px; font-size: 22px;}
#contactForm dl{width: 90%; margin: 0 auto; overflow: hidden;font-family: "游ゴシック体","Yu Gothic",YuGothic,"ヒラギノ角ゴシック Pro","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;}
#contactForm dl dt{clear: both; width: 30%; float: left; padding: 28px 0 15px; text-align: left; overflow: hidden;}
#contactForm dl dd{width: 65%; float: right; padding: 15px 0 15px 5%;}
#contactForm dl dt:first-child,
#contactForm dl dt:first-child+dd{border: none;}
#contactForm dl dt span{display: block; font-size: 85%; color: #3377ff;}


/* for JavaScript */
#contactForm dl dt span.required,
#contactForm dl dt span.optional{display: inline-block; float: left; color: #ffffff; line-height: 1; padding: 8px 9px; border-radius: 3px;margin-right: 10px;}
#contactForm dl dt span.required{background: #d9534f; border: 1px solid #d43f3a;}
#contactForm dl dt span.optional{background: #337ab7; border: 1px solid #2e6da4;}
#contactForm dl dd span.error_blank,
#contactForm dl dd span.error_format,
#contactForm dl dd span.error_match{display: block; color: #ff0000; margin-top: 3px;}
span.loading{width: 50px; height: 50px; border-radius: 50%; border-top: 5px solid rgba(255, 255, 255, 0.2 ); border-right: 5px solid rgba(255, 255, 255, 0.2 ); border-bottom: 5px solid rgba(255, 255, 255, 0.2 ); border-left: 5px solid #ffffff; -webkit-transform: translateZ(0 ); -ms-transform: translateZ(0 ); transform: translateZ(0); -webkit-animation: load-circle 1.0s linear infinite; animation: load-circle 1.0s linear infinite; position: absolute; top: 50%; left: 50%; margin-top: -25px; margin-left: -25px;}

@-webkit-keyframes load-circle{
0%{-webkit-transform: rotate(0deg);transform: rotate(0deg); }
100%{-webkit-transform: rotate(360deg); transform: rotate(360deg); }
}
@keyframes load-circle{
0%{-webkit-transform: rotate(0deg); transform: rotate(0deg);}
100%{-webkit-transform: rotate(360deg); transform: rotate(360deg); }
}
/* for JavaScript */

#contactForm input[type="text"],
#contactForm input[type="email"],
#contactForm input[type="tel"]{max-width: 90%; height: 2em; padding: 2px 2%; border: 1px solid #cccccc; border-radius: 3px; background: #fafafa; -webkit-appearance: none; font-size: 100%; font-family: inherit; margin-top: 5px;}
#contactForm input[type="text"]:focus,
#contactForm input[type="email"]:focus,
#contactForm input[type="tel"]:focus,
#contactForm textarea:focus{box-shadow: 0px 0px 5px #55ccff; border: 1px solid #55ccff; background: #ffffff;}
#contactForm ul li input[type="radio"],
#contactForm ul li input[type="checkbox"]{margin-right: 10px; margin-top: 7px;}
#contactForm ul li:first-child input[type="radio"],
#contactForm ul li:first-child input[type="checkbox"]{margin-top: 0px;}
#contactForm select{font-size: 100%; font-family: inherit; margin-top: 10px;}
#contactForm select {background: #fafafa;padding: 2px 2%; border: 1px solid #cccccc;border-radius: 3px;max-width: 65%; height: 2em;}
#contactForm textarea{display: block; width: 90%; max-width: 90%; height: 200px; padding: 2px 2%; resize: vertical; border: 1px solid #cccccc; border-radius: 3px; background: #fafafa; -webkit-appearance: none; font-size: 100%; font-family: inherit;}
#contactForm ul{list-style-type: none;}
#contactForm ul li {float: left;}
#contactForm ul li label:hover{cursor: pointer;}
#contactForm input#company{width: 60%;}
#contactForm input#name_1,
#contactForm input#name_2,
#contactForm input#read_1,
#contactForm input#read_2,
#contactForm input#postal,
#contactForm input#phone,
#contactForm input#schedule{width: 521px;}
#contactForm input#mail_address,
#contactForm input#mail_address_confirm{width: 521px;}
#contactForm input#postal+a{display: inline-block; padding: 9px 15px; vertical-align: middle; line-height: 1; background: #5bc0de; border: 1px solid #46b8da; border-radius: 3px; color: #ffffff; font-family: inherit; text-decoration: none; position: relative; top: -1px;}
#contactForm input#postal+a:hover{cursor: pointer; background: #31b0d5; border: 1px solid #269abc;}
#contactForm input#address{width: 90%;}
#contactForm p#form_submit{width: 90%; margin: 0 auto; padding: 15px 0; border-top: 1px solid #cccccc;}
#contactForm input[type="button"]{vertical-align: middle; line-height: 1; font-family: inherit; -webkit-appearance: none; font-size: 100%;display: inline-block;padding:15px 0; text-decoration: none; background: #009944; color: #fff; border-bottom: solid 4px #075a30; border-radius:6px; width: 60%; margin: 20px 20%;cursor: pointer;}
#contactForm input#form_submit_button{}
#contactForm input.short {float: left; width: 60px; text-align: center;}
#contactForm .unit {float: left; padding: 13px 10px 10px;}
.radio02-input{ display: none;}
.radio02-input + label{ padding-left: 25px; position:relative; margin-right: 20px;}
.radio02-input + label::before{ content: ""; display: block; position: absolute; top: 9px; left: 0; width: 15px; height: 15px; border: 1px solid #999; border-radius: 50%;}
.radio02-input:checked + label{ color: #009a9a;}
.radio02-input:checked + label::after{content: ""; display: block; position: absolute; top: 12px; left: 3px; width: 11px; height: 11px; background: #009a9a; border-radius: 50%;}


/* ====================================================================================================================
 * RESPONSIVE
 * ====================================================================================================================*/
@media screen and (max-width: 860px) { /* SP Display - width:860px under - */
#wrapper {margin-top: 0;}
.pcView {display: none;}
/*========================================
header
=======================================*/
#top {position:relative; top:0;}
header {background: #fff;min-width:100%;}
header nav {width: 100%;padding:15px 0;background: #fff;font-size: 16px; overflow:hidden; position:fixed; top:0;}
header nav .Cnt {max-width:98%; min-width: 98%;margin:0 auto;}
header nav .Cnt .logo {float:left;display:inline-block; width:199px; height:76px;padding-left: 10px;}
header nav .Cnt .logo img { width:100%; height:auto;}


/*========================================
footer
=======================================*/
footer {width:100%; background: #0f0f0f; color: #fff;}
footer .Bottom {border-top: 1px solid #fff; padding: 15px 0 20px;}
footer .Bottom p {font-size: 12px; color: #fff; text-align: center;letter-spacing: 2px;}
footer .Bottom p a {text-decoration: underline; color: #fff;}

/*========================================
MV
=======================================*/
.MV {padding: 30px 0}
.MV .vLine {height: 50px;}
.MV h1 {height: auto;width: 96%; text-align: center;margin-right: auto;margin-left: auto;position: relative;margin-top: 25px;margin-bottom: 25px;}
.MV .subTitle {height: 16px;font-size:16px;line-height: 1.2;}
.MV {background: url("../img/bg-mv.jpg") no-repeat; background-size: cover;}
.Main h2 {font-size: 18px;padding: 20px 0; margin-bottom: 30px;;}
.Main h2 .sup {display: block; font-size: 80%;}
.mrg-0 {margin-bottom: 0 !important;}

.intro {margin: 0 auto 30px; width: 96%;font-size: 16px;text-align: left;}
.tools {width: 96%; margin: 0 auto 30px; }
.tools ul {overflow: hidden;}
.tools ul li {width: 100%; margin-bottom: 20px;padding: 2%;}
.tools ul li figure {float:none; width: 60%; margin: 0 auto 10px;}
.tools ul li .txt{float:none; width: 100%;}
.tools ul li .txt h3 {font-size: 16px;margin-bottom: 5px;}
.tools ul li .txt p {font-size: 14px;}

.Btn {font-size: 16px;width: 90%;max-width: 360px;margin-bottom: 40px;}

.subVI {margin: 0 auto 20px; width: 96%;}

.desc {margin: 0 auto 30px; width: 96%;font-size:14px;line-height: 1.4;}
.desc p {margin-bottom: 8px;}
.activity {width: 96%; margin: 0 auto 30px; overflow: hidden;}
.activity li {width:100%;margin: 0 0 20px;}
.activity li figure {float: none; width: 100%;}
.activity li .txt {float: none; width: 100%;}
.activity li h3 {margin-bottom: 5px;}
.activity li .txt p {font-size: 14px;font-weight:normal;}
.midNote {margin-bottom: 8%;}


.creator {width: 96%; margin: 0 auto 30px;}
.creator h3 {padding: 10px 0;text-align: center;color: #fff; background:#00ACBB;width: 100%;overflow: hidden;}
.creator figure {float: none; width: 80%; margin: 0 auto 10px;}
.creator .txt {float: none; width: 100%;}
.creator .Cnt {padding: 2%;}
.creator .txt h4 {color: #00ACBB;font-size: 18px;margin-bottom: 6px;}
.creator .txt h4 span {display: block; font-size: 80%;color:#131313}
.creator .txt p {font-weight: normal; font-size: 14px;}


.result {width:96%; margin: 0 auto 30px; overflow: hidden;}
.result li {padding-bottom: 20px;margin-bottom: 20px;}
.result li h3 {width: 100%; margin: 0 auto 10px;;font-size: 16px; color: #0093AB}
.result li h3:before, .result li h3:after {content: "";flex-grow: 1;height: 1px;background: #0093AB;display: block;}
.result li figure {width: 60%; margin: 0 auto 15px;}
.result li figure img {width: 100%; height: auto;}
.result li p {font-size: 14px;}

.FAQ {width:96%; margin: 0 auto; padding: 0 0; font-size: 22px;}
.Question {overflow: hidden;font-size: 13px;font-weight: bold; margin-bottom: 10px}
.Question dt{width: 8%;}
.Question dd{width: 92%;}
.Answer {padding-bottom: 10px; margin-bottom: 20px;}
.Answer dt{font-size: 13px; float: left; width: 8%;font-weight: bold;}
.Answer dd{width: 92%;font-size: 13px;}
.FAQ p {margin-bottom: 13px;}


/*========================================
footerThanks
=======================================*/
footer.Thanks {background: #383a3a; text-align: center; padding: 30px 0;font-size: 14px;position: fixed;bottom: 0; width: 100%;}


/*========================================
Thanks
=======================================*/
#Thanks {background: #fff; position: relative;}
#Thanks .Cnt {width: 96%; margin: 0 auto; padding: 70px 0 70px; font-size: 22px;}
#Thanks .Cnt h1#titleThanks {text-align: center;color: #4da3b4;font-size: 20px;margin-bottom: 50px;height: 46px;}
#Thanks .Cnt p {font-size: 16px;}



/*========================================
Form
=======================================*/
#contactForm{}
#contactForm .Cnt {width: 96%; margin: 0 auto 50px; padding:0; font-size: 15px;}
#contactForm dl{width: 100%; margin: 0 auto; overflow: hidden;font-family: "游ゴシック体","Yu Gothic",YuGothic,"ヒラギノ角ゴシック Pro","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;}
#contactForm dl dt{clear: both; width: 100%; float: none; padding: 0 0 5px; text-align: left; overflow: hidden;font-weight: bold;}
#contactForm dl dd{width: 100%; float: none; padding:0 0 15px 0; overflow: hidden;}
#contactForm dl dt span.required, #contactForm dl dt span.optional {padding: 5px 9px;}
#contactForm input.short { float: left;}
.radio02-input + label::before {top: 1px;}
.radio02-input:checked + label::after {top: 4px;}
#contactForm p#form_submit {width: 100%; margin: 0 auto;padding: 0; border-top: none;}
}

